Apple macOS Security 安全漏洞 CVE-2018-4395 CNNVD-201810-1501

2.1 AV AC AU C I A
发布: 2019-04-03
修订: 2019-10-21

Apple macOS Sierra是美国苹果(Apple)公司为Mac计算机所开发的一套专用操作系统。macOS High Sierra是它的下一代产品。Security是其中的一个安全组件。 Apple macOS Sierra 10.12.6版本和macOS High Sierra 10.13.6版本中的Security组件存在安全漏洞。本地攻击者可利用该漏洞造成拒绝服务。

0%
暂无可用Exp或PoC
当前有366条受影响产品信息